Skip to content

Revert A Pending Host Interface L3 Operation

POST
/network/host-ip/pending/{id}/revert
curl --request POST \
--url https://sylve.lan:8181/api/network/host-ip/pending/example/revert \
--header 'Authorization: <Authorization>'

Restore an applied operation; discard a prepared operation without changing ambiguous runtime state

id
required
string

Pending operation id

Reverted

Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{
"data": "example",
"error": "example",
"message": "example",
"status": "example"
}

Unknown pending operation

Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{
"data": "example",
"error": "example",
"message": "example",
"status": "example"
}